Main Page Class Hierarchy Compound List File List Compound Members

# Driver_out Class Reference

base class for all output drivers, More...

`#include <drivout.h>`

Inheritance diagram for Driver_out:

List of all members.

## Detailed Description

base class for all output drivers,

all objects in the internal database are written to devices and files types from classes derived from this one. In this manner we get a device independant way of writting output Object can be streamed in to the apropriate driver.

The documentation for this class was generated from the following file:

- drivout.h

Driver_out class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page